
/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../imagenes/imagenes-index/flechaIzq.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:10px 0px 10px 0px;
	cursor:pointer;
	font-size:1px;
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

a.botonIzq {
	background:url(../imagenes/imagenes-index/flechaIzqIconosDestacados.png) no-repeat;
	display:block;
	float:left;
	margin:15px 0px 10px 0px;
	cursor:pointer;
	font-size:1px;
}
a.botonIzq:hover {
	background:url(../imagenes/imagenes-index/flechaIzqIconosDestacados.png) no-repeat;
	display:block;
	float:left;
	margin:15px 0px 10px 0px;
	cursor:pointer;
	font-size:1px;
}

a.botonDer {
	background:url(../imagenes/imagenes-index/flechaDerIconosDestacados.png) no-repeat;
	display:block;
	float:left;
	margin:15px 0px 10px 15px;
	cursor:pointer;
	font-size:1px;
}

a.botonDer:hover {
	background:url(../imagenes/imagenes-index/flechaDerIconosDestacados.png) no-repeat;
	display:block;
	float:left;
	margin:15px 0px 10px 15px;
	cursor:pointer;
	font-size:1px;
}